> # NAME

> CullFaceEnable - 3D API cull face enable

> # USAGE

> CullFaceEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL face culling. See the GL_CULL_FACE description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the CullFaceEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> CullFace, CullMode, FrontFace